@media screen and (min-width: 600px) {
  .card_container {
    width: 100%;
    box-shadow: #8080801f 1px 1px 10px 3px;
    border-radius: 1%;
    transition: box-shadow .25s ease;
    cursor: pointer;
  }
  .selected {
    cursor: pointer;
    box-shadow: #b8000085 2px 2px 10px 3px;
  }
  .image {
    width: 100px;
    height: auto;
    margin-top: 10px;
  }
  .titre {
    font-family: 'Allan';
    font-size: 1.5em;
  }
}

@media screen and (max-width: 600px) {
  .card_container {
    width: 100%;
    box-shadow: #8080801f 1px 1px 10px 3px;
    border-radius: 1%;
    transition: box-shadow .25s ease;
    cursor: pointer;
  }
  .selected {
    cursor: pointer;
    box-shadow: #b8000085 2px 2px 10px 3px;
  }
  .image {
    width: 80px;
    height: auto;
    margin-top: 10px;
  }
  .titre {
    font-family: 'Allan';
    font-size: 1.2em;
    margin: 10px 0;
  }
}